﻿body.skin-yes {
    overflow-x: hidden;
    display: block !important;
}


/* Temporary last minute on Friday fix for headers being cut off on smaller screens */

@media only screen and (max-width: 1209px) {
    .pod-title>h4,
    .pod-title>h4>h4 {
        font-size: 15px;
        padding-right: 5px;
    }
}

h4 {
    font-size: 1.28571rem;
    line-height: 1.62857rem;
}

@media only screen and (min-width: 1210px) {
    h4 {
        font-size: 1.28571rem;
        line-height: 1.72857rem;
    }
}


/* Update to event hubs */

.body-event--pax-2014 .promo-strip--event {
    background: #000 url(/uploads/original/469/4693985/2640080-paxprime.jpg) center center no-repeat;
}

.body-event--eb-expo-2014 .promo-strip--event {
    background: #000 url(/uploads/original/469/4693985/2675480-eventhub_ebgames2014-strip.jpg) center center no-repeat;
}

.body-event--tgs-2014 .promo-strip--event {
    background: black url(/uploads/original/469/4693985/2660067-homepage_tgs2014-strip.jpg) center center no-repeat;
}

.body-event--gdc-2015 .promo-strip--event {
    background: white url(/uploads/original/1511/15113458/2819242-gdc-eventpage-strip-cut.jpg) center center no-repeat;
}


/* This is a weird one but it cuts off the 3rd game href */

.pod--topgames.pod-filter .filter-results {
    position: static;
}


/* GROSS fix for chat ad problem */

.has-ads .s-chat #wrapper {
    top: 90px;
}


/* fix for FF not liking width on table-cell */

.pod-popular .media--small .media-img {
    width: inherit;
}


/* fixes custom html 5 video embeds bleeding outside container */

[data-embed-type="html"] video {
    max-width: 100%;
}


/* Omnibar fix */

.mapped-omnibar_top {
    display: none;
}

.has-omnibar .mapped-omnibar_top {
    display: block;
}

@media only screen and (min-width: 980px) {
    .has-omnibar .masthead-search-hold {
        top: 105px;
    }
}


/* Safari alignment fix */

.no-flexbox .masthead .eyebrow-promo {
    display: table-cell;
    vertical-align: middle;
    width: 54px;
}


/* PC Chrome button whitespace fix */

.btn,
.fyre-button-left-inner-box {
    white-space: nowrap;
}

.body-event--goty-page .article-body.typography-format h3 {
    font-size: 2.28571rem;
    line-height: 2.85714rem;
}

.body-event--goty-page .article-body.typography-format figure {
    position: relative;
}

.body-event--goty-page .article-body.typography-format figure:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.body-event--goty .fyre .fyre-editor-editable textarea {
    color: black !important;
}

.body-event--goty-2014 .winners .icon-caret-right {
    display: none;
}

.goty-banner__branding {
    background-color: rgba(0, 0, 0, .7);
}

@media only screen and (max-width: 759px) {
    .body-event--goty-page .poll-nav {
        display: block;
        overflow: hidden;
    }
    .body-event--goty-page .poll-nav > li {
        float: left;
        width: 50%;
    }
}


/* Changing wording on poll status when they are closed for GOTY 2014 */

.body-event--goty-page .kubrick-countdown > span {
    display: none;
}

.body-event--goty-page .countdown-timer[data-live-msg="Now!"] {
    font-size: 0;
    line-height: 0;
}

.body-event--goty-page .countdown-timer[data-live-msg="Now!"]:after {
    content: "Poll Closed";
    display: block;
    font-size: 2.07143rem;
    line-height: 2.14286rem;
}

.pod-filter .filter-results.grid {
    overflow: hidden;
}

#incontent_top iframe {
    display: none;
}

.av-report-suck {
    display: none !important;
}

.content-type.content-type--review {
    box-shadow: none;
    background: none;
}


/* Removing at the moment because of a visual bug on prod, this will need to be reevaluated */

.skin-yes.money-rainbows #mantle_skin:before {
    display: none;
}


/* Comic-Con 2015 Banner */

.body-event--comic-con-2015 .promo-strip--event {
    background-image: url("/uploads/original/1527/15277921/2900333-4958562771-Comic.jpg");
    background-color: #000;
    background-size: auto 100%;
    background-position: center center;
    background-repeat: no-repeat;
}


/* For seamless, larger images that are broken into parts. Keep this for now! -DA */

#infographic figure,
#infographic p {
    margin-bottom: 0;
}


/* Clear native ads */

.media--sponsored {
    clear: both;
}


/* Powerbar dumb things. Needs to display text in paragraph more prominently. 11/10/15 DA */

.body-event--nbg--starwarsbattlefront .power-bar > div {
    height: 498px;
}

.body-event--nbg--starwarsbattlefront .power-bar p {
    background: rgb(0, 0, 0) !important;
    color: rgb(255, 255, 255) !important;
    padding: 20px 0;
    text-transform: uppercase;
}


/* Added by Erica
For GOTY 2015 to hide the broken recirc unit until we fix it */

.body-event--goty section.hub-recirc {
    display: none !important;
}


/* Event hub for PSX because apparently cross-team communication is hard - DA - Dec 3 2015 */

.body-event--game-awards-and-psx-2015 .promo-strip--event {
    background: #000 url(/uploads/scale_super/1551/15514330/2974332-psx2015-gameawards-hub-strip.jpg) center center no-repeat;
}


/* Motherfucking text on unlocked shit needs to disappear - DA - Dec 7 2015 */

.body-event--goty-2015 .unlocked span {
    display: none;
}


/* Full-width promo for GOTY 2015 misaligned - DA - Dec 8 2015 */

.body-event--goty-2015 .goty-full_width_promo {
    background-position: center 25%;
}


/* Why the fuck are follow modules showing up on GOTY - DA - Dec 10 2015 */

.body-event--goty-2015 .js-game-follow.stacks-popup.stacks--simple {
    display: none !important;
}


/* Added by Lark
Hiding the unnecessary H4 on polls until this can be removed on 12/14/15 */

.body-event--goty .poll-header h4 {
    display: none;
}


/* Added by Erica
Centers kubrick image on GOTY2015 article pages without videos */

.kubrick-event--goty-feature-hero {
    background-position: center 30%;
}


/* Top Leader misaligned. Going to investigate why | DA | 1/12/2015 */

.ad-wrap.ad-wrap-leader_plus_top > div > div > div {
    margin: 0 auto;
}


/*// !LAST-MINUTE - 3/1/2016 - DA
// Persisting issue with incorrect logo size on mobile*/

@media only screen and (max-width: 759px) {
    .logo-site--full {
        width: 46px;
        height: 46px;
    }
}
